<?php
require'f_barnbuddy.php';
$titlu='Bucăți pământ Barn Buddy';
require'f_sus.php';
echo$div[4].'Bucăți pământ Barn Buddy'.$div[5].$div[1].'Deocamdată ai <strong>'.number_format($barnbuddy[8]).'</strong> din <strong>'.number_format($dapplantele).'</strong> bucăți de pământ'.$div[0].$div[1].'Când ajungi la <strong>'.number_format($dapplantele).'</strong> bucăți de pământ cumpărate, vei câștiga un premiu, și jocul se va reseta.<br />Mult succes!'.$div[0];
$cateistot=$conn->query('SELECT`id`,`bani`FROM`barnbuddy_pamant`WHERE`id`="'.($barnbuddy[8]+1).'"')->fetch_row();
if($barnbuddy[1]>=$cateistot[1])
{
if($go=='nivel')
{
echo($conn->query('UPDATE`barnbuddy_membrii`SET`pamant`="'.$cateistot[0].'",`bani`=bani-'.$cateistot[1].' WHERE`de`="'.$de.'"')?$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Nivel '.$cateistot[0].' cumpărat cu succes!':$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Eroare în cumpărarea nivelului '.$cateistot[0].'!').$div[0];
require'f_jos.php';
}
echo$div[1].'<a href="/bucati-pamant-barnbuddy/tip/nivel">Cumpără bucata de nivel <strong>'.$cateistot[0].'</strong></a>, costă <strong>'.number_format($cateistot[1]).'</strong> bani'.$div[0];
}
else
echo$div[10].'Ai nevoie de <strong>'.number_format($cateistot[1]).'</strong> bani pentru a cumpăra nivelul '.$cateistot[0].'.<br />Mai trebuie să strângi încă <strong>'.number_format(($cateistot[1]-$barnbuddy[1])).'</strong> bani!'.$div[0];
echo$div[4].'Niveluri pământ:'.$div[5];
$elemente=$dapplantele;
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`bani`FROM`barnbuddy_pamant`ORDER BY`id`LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].'Nivelul: <strong>'.$item[0].'</strong> costă <strong>'.number_format($item[1]).'</strong> bani'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Momentan nu sunt niveluri de pământ!'.$div[0];
require'f_jos.php';